@font-face {
  font-family: 'loopicon';
  src:  url('clientlib-site-icon/resources/fonts/loopicon.eot?g19tff');
  src:  url('clientlib-site-icon/resources/fonts/loopicon.eot?g19tff#iefix') format('embedded-opentype'),
    url('clientlib-site-icon/resources/fonts/loopicon.ttf?g19tff') format('truetype'),
    url('clientlib-site-icon/resources/fonts/loopicon.woff?g19tff') format('woff'),
    url('clientlib-site-icon/resources/fonts/loopicon.svg?g19tff#loopicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.lp {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'loopicon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1; 

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lp-arrow-circle-down-solid:before {
  content: "\e100";
}
.lp-arrow-circle-left-solid:before {
  content: "\e101";
}
.lp-arrow-circle-right-solid:before {
  content: "\e102";
}
.lp-arrow-circle-up-solid:before {
  content: "\e103";
}
.lp-arrow-circle-down:before {
  content: "\e104";
}
.lp-arrow-circle-left:before {
  content: "\e105";
}
.lp-arrow-circle-right:before {
  content: "\e106";
}
.lp-arrow-circle-up:before {
  content: "\e107";
}
.lp-chevron-circle-down:before {
  content: "\e108";
}
.lp-chevron-circle-left:before {
  content: "\e109";
}
.lp-chevron-circle-right:before {
  content: "\e110";
}
.lp-chevron-circle-up:before {
  content: "\e111";
}
.lp-chevron-double-down:before {
  content: "\e112";
}
.lp-chevron-double-left:before {
  content: "\e113";
}
.lp-chevron-double-right:before {
  content: "\e114";
}
.lp-chevron-double-up:before {
  content: "\e115";
}
.lp-chevron-down:before {
  content: "\e116";
}
.lp-chevron-left:before {
  content: "\e117";
}
.lp-chevron-right:before {
  content: "\e118";
}
.lp-chevron-up:before {
  content: "\e119";
}
.lp-arrow-down:before {
  content: "\e120";
}
.lp-arrow-left:before {
  content: "\e121";
}
.lp-arrow-right:before {
  content: "\e122";
}
.lp-arrow-up:before {
  content: "\e123";
}
.lp-check:before {
  content: "\e124";
}
.lp-bars:before {
  content: "\e125";
}
.lp-times:before {
  content: "\e126";
}
.lp-times-circle:before {
  content: "\e127";
}
.lp-plus:before {
  content: "\e128";
}
.lp-minus:before {
  content: "\e129";
}
.lp-circle-solid:before {
  content: "\e130";
}
.lp-circle:before {
  content: "\e131";
}
.lp-search:before {
  content: "\e132";
}
.lp-list-ul:before {
  content: "\e133";
}
.lp-table:before {
  content: "\e134";
}
.lp-th-large-solid:before {
  content: "\e135";
}
.lp-calendar-alt:before {
  content: "\e136";
}
.lp-laptop:before {
  content: "\e137";
}
.lp-paperclip:before {
  content: "\e138";
}
.lp-question-circle:before {
  content: "\e139";
}
.lp-info-circle:before {
  content: "\e140";
}
.lp-exclamation-circle:before {
  content: "\e141";
}
.lp-home-lg-alt:before {
  content: "\e142";
}
.lp-download:before {
  content: "\e143";
}
.lp-print:before {
  content: "\e144";
}
.lp-envelope:before {
  content: "\e145";
}
.lp-microphone:before {
  content: "\e146";
}
.lp-play-circle:before {
  content: "\e147";
}
.lp-play:before {
  content: "\e148";
}
.lp-soundcloud:before {
  content: "\e149";
}
.lp-camera-alt:before {
  content: "\e150";
}
.lp-file-alt-solid:before {
  content: "\e151";
}
.lp-file-archive:before {
  content: "\e152";
}
.lp-file-audio:before {
  content: "\e153";
}
.lp-file-check:before {
  content: "\e154";
}
.lp-file-csv:before {
  content: "\e155";
}
.lp-file-excel:before {
  content: "\e156";
}
.lp-file-export:before {
  content: "\e157";
}
.lp-file-image:before {
  content: "\e158";
}
.lp-file-pdf:before {
  content: "\e159";
}
.lp-file-powerpoint:before {
  content: "\e160";
}
.lp-file-video:before {
  content: "\e161";
}
.lp-file-word:before {
  content: "\e162";
}
.lp-file:before {
  content: "\e163";
}
.lp-image:before {
  content: "\e164";
}
.lp-facebook:before {
  content: "\e165";
  color: #0071bc;
}
.lp-twitter:before {
  content: "\e166";
  color: #0071bc;
}
.lp-apps:before {
  content: "\e167";
  color: #0071bc;
}
.lp-blogs:before {
  content: "\e168";
  color: #0071bc;
}
.lp-delicious:before {
  content: "\e169";
  color: #0071bc;
}
.lp-digg:before {
  content: "\e170";
  color: #0071bc;
}
.lp-flickr:before {
  content: "\e171";
  color: #0071bc;
}
.lp-g-plus:before {
  content: "\e172";
  color: #0071bc;
}
.lp-huffingtonpostfavicon:before {
  content: "\e173";
  color: #0071bc;
}
.lp-instagram:before {
  content: "\e174";
  color: #0071bc;
}
.lp-issuu:before {
  content: "\e175";
  color: #0071bc;
}
.lp-linkedln:before {
  content: "\e176";
  color: #0071bc;
}
.lp-live:before {
  content: "\e177";
  color: #0071bc;
}
.lp-newsletter:before {
  content: "\e178";
  color: #0071bc;
}
.lp-prezi:before {
  content: "\e179";
  color: #0071bc;
}
.lp-qq:before {
  content: "\e180";
  color: #0071bc;
}
.lp-renren:before {
  content: "\e181";
  color: #0071bc;
}
.lp-rss:before {
  content: "\e182";
  color: #0071bc;
}
.lp-scribd:before {
  content: "\e183";
  color: #0071bc;
}
.lp-slideshare:before {
  content: "\e184";
  color: #0071bc;
}
.lp-stumbleupon:before {
  content: "\e185";
  color: #0071bc;
}
.lp-tumblr:before {
  content: "\e186";
  color: #0071bc;
}
.lp-vk:before {
  content: "\e187";
  color: #0071bc;
}
.lp-weibo:before {
  content: "\e188";
  color: #0071bc;
}
.lp-whatsup:before {
  content: "\e189";
  color: #0071bc;
}
.lp-youtube:before {
  content: "\e190";
  color: #0071bc;
}
.lp-medium .path1:before {
  content: "\e900";
  color: rgb(0, 113, 188);
}
.lp-medium .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.lp-fb:before {
  content: "\e191";
}
.lp-twit:before {
  content: "\e192";
}
.lp-linkln:before {
  content: "\e193";
}
.lp-share:before {
  content: "\e194";
}
.lp-refresh:before {
  content: "\e195";
}
.lp-folder:before {
  content: "\e196";
}
.lp-ellipsis-v:before {
  content: "\e197";
}
.lp-ellipsis-h:before {
  content: "\e198";
}
.lp-archive:before {
  content: "\e199";
}
.lp-external-link:before {
  content: "\e200";
}
.lp-info:before {
  content: "\e201";
}
.lp-link:before {
  content: "\e202";
}
.lp-phone:before {
  content: "\e203";
}
.lp-sign-in:before {
  content: "\e204";
}
.lp-user:before {
  content: "\e205";
}
.lp-sign-out:before {
  content: "\e206";
}
.lp-bell:before {
  content: "\e207";
}
.lp-solid-download:before {
  content: "\e208";
}
.lp-solid-envelope:before {
  content: "\e209";
}
.lp-upload:before {
  content: "\e210";
}
.lp-lock:before {
  content: "\e211";
}
.lp-unlock:before {
  content: "\e212";
}
.lp-map-marker-alt:before {
  content: "\e213";
}
.lp-clock:before {
  content: "\e214";
}